@charset "utf-8";

html,
body {margin: 0; padding: 0; min-width: 998px; -webkit-text-size-adjust: 120%;-o-text-size-adjust: 120%;-ms-text-size-adjust: 120%;-moz-text-size-adjust: 120%;text-size-adjust: 120%;}
html {min-height: 100%;height: 100%;}
body {min-height: 100%; position: relative;	height: auto !important; font: normal 12px/20px 'Lucida Sans Unicode', 'Lucida Grande', Arial, san-serif;}
ul {list-style: none;}


#header-mobile {display: none;}
#top_bg{position: fixed;background:#1e1813;border-bottom:1px solid #4b3d31;z-index: 100;width: 100%;height:20px;}
#aside {background:#181818; border:1px solid #4f4f4f; border-radius:10px;color:#fff; width:210px; padding:20px;position: absolute;z-index: 1002;left: 40px;top: 60px;margin: 0;}
#logo{text-align:center; padding:20px 0 20px;}
#nav li{position: relative;font-size:14px; border-bottom:1px solid #000;border-top:1px solid #2e2e2e;line-height: 30px;text-align: center;}
#nav li:first-child{border-top:none;}
#nav li:last-child{border-bottom:none;}
#nav li a{display: block;font-family:"Times New Roman", Times, serif;color:#fff;text-decoration:none;line-height:20px;padding:7px 0 7px 0;}
#nav li a:hover, #nav li a.active {color:#999999;}
#slidecaption i{font-size:1.3em;font-style:normal;} 


